Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Task_T.h File Reference

`#include "ace/Message_Queue.h"`
`#include "ace/Synch_Traits.h"`
`#include "ace/Task.h"`
`#include "ace/Task_T.i"`
`#include "ace/Task_T.cpp"`

Include dependency graph for Task_T.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Task
| Primary interface for application message processing, as well as input and output message queueing. More...

## Detailed Description

Id:
  Task_T.h,v 4.40 2003/08/04 03:53:53 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>